.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 3531px;
  overflow: hidden;
}

.box_1 {
  width: 1440px;
  height: 1701px;
}

.image-wrapper_1 {
  background-color: rgba(255, 255, 255, 1);
  height: 1px;
  width: 1440px;
}

.image_1 {
  width: 1280px;
  height: 1px;
  margin-left: 80px;
}

.image-wrapper_2 {
  background-color: rgba(255, 255, 255, 1);
  height: 1px;
  width: 1440px;
}

.image_2 {
  width: 1280px;
  height: 1px;
  margin-left: 80px;
}

.box_2 {
  width: 1440px;
  height: 597px;
}

.box_3 {
  background-color: rgba(255, 255, 255, 1);
  height: 80px;
  border: 1px solid rgba(242, 244, 247, 1);
  width: 1440px;
}

.box_4 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
}

.group_1 {
  background-color: rgba(193, 16, 154, 1);
  position: relative;
  width: 11px;
  height: 13px;
  border: 0.6180949211120605px solid rgba(46, 7, 45, 1);
  margin: 42px 0 0 122px;
}

.group_2 {
  background-color: rgba(193, 16, 154, 1);
  height: 11px;
  border: 0.6180949211120605px solid rgba(46, 7, 45, 1);
  width: 13px;
  position: absolute;
  left: 7px;
  top: 2px;
}

.box_5 {
  background-color: rgba(255, 255, 255, 1);
  width: 5px;
  height: 6px;
  margin: 3px 0 0 5px;
}

.box_6 {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: -3px;
  top: 3px;
  width: 4px;
  height: 6px;
}

.image-wrapper_3 {
  height: 11px;
  background: url(./img/FigmaDDSSlicePNG582bacff73100daf430fde76a198b49e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 13px;
  position: absolute;
  left: -10px;
  top: 2px;
}

.thumbnail_1 {
  width: 11px;
  height: 13px;
  margin: -9px 0 0 5px;
}

.text_1 {
  width: 112px;
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 39px;
  font-family: Manjari-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 39px;
  margin: 24px 0 0 14px;
}

.text_2 {
  width: 50px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 15px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  text-decoration: underline;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 29px 0 0 237px;
}

.text_3 {
  width: 84px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 15px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 29px 0 0 32px;
}

.text_4 {
  width: 88px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 15px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 29px 0 0 32px;
}

.text_5 {
  width: 122px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 15px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 29px 0 0 32px;
}

.text_6 {
  width: 83px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 15px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 29px 0 0 32px;
}

.label_1 {
  width: 40px;
  height: 40px;
  margin: 20px 112px 0 237px;
}

.image-wrapper_4 {
  height: 13px;
  background: url(./img/FigmaDDSSlicePNG32db479e92b3f1d03a400ca6005f54fc.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 13px;
  position: absolute;
  left: 125px;
  top: 35px;
}

.thumbnail_2 {
  width: 11px;
  height: 13px;
  margin-left: -3px;
}

.text-group_1 {
  width: 1024px;
  height: 246px;
  margin: 96px 0 0 208px;
}

.text_7 {
  width: 1024px;
  height: 154px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 64px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 120px;
}

.text_8 {
  width: 768px;
  height: 68px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 24px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 139px;
  margin: 24px 0 0 128px;
}

.box_7 {
  width: 330px;
  height: 48px;
  margin: 32px 0 95px 555px;
}

.text-wrapper_1 {
  box-shadow: inset 0px -1px 0px 0px rgba(14, 14, 44, 0.4);
  background-color: rgba(193, 16, 154, 1);
  border-radius: 8px;
  height: 48px;
  width: 136px;
}

.text_9 {
  width: 88px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 13px 0 0 24px;
}

.text-wrapper_2 {
  box-shadow: inset 0px -1px 0px 0px rgba(14, 14, 44, 0.4);
  border-radius: 8px;
  height: 48px;
  border: 2px solid rgba(193, 16, 154, 1);
  width: 170px;
}

.text_10 {
  width: 122px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 13px 0 0 24px;
}

.box_8 {
  background-color: rgba(193, 16, 154, 1);
  width: 1440px;
  height: 396px;
}

.text-group_2 {
  width: 768px;
  height: 268px;
  margin: 64px 0 0 112px;
}

.text_11 {
  width: 768px;
  height: 56px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 139px;
}

.text-wrapper_3 {
  width: 768px;
  height: 192px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-top: 20px;
}

.text_12 {
  width: 768px;
  height: 192px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
}

.text_13 {
  width: 768px;
  height: 192px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
}

.text_14 {
  width: 768px;
  height: 192px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  line-height: 150px;
}

.text_15 {
  width: 768px;
  height: 192px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
}

.image_3 {
  width: 380px;
  height: 253px;
  margin: 64px 84px 0 96px;
}

.box_9 {
  background-color: rgba(236, 241, 244, 1);
  width: 1440px;
  height: 704px;
  justify-content: flex-center;
}

.text_16 {
  width: 1440px;
  height: 56px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 40px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 64px;
}

.group_3 {
  width: 880px;
  height: 48px;
  margin: 64px 0 0 112px;
}

.group_4 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  width: 48px;
}

.box_10 {
  background-color: rgba(20, 20, 35, 1);
  width: 28px;
  height: 24px;
  margin: 12px 0 0 10px;
}

.group_5 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  margin-left: 368px;
  width: 48px;
}

.group_6 {
  background-color: rgba(20, 20, 35, 1);
  width: 18px;
  height: 24px;
  margin: 12px 0 0 15px;
}

.image-wrapper_5 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  margin-left: 368px;
  width: 48px;
}

.label_2 {
  width: 24px;
  height: 24px;
  margin: 12px 0 0 12px;
}

.text-wrapper_4 {
  width: 1216px;
  height: 28px;
  margin: 20px 0 0 112px;
}

.text_17 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_18 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text_19 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text-wrapper_5 {
  width: 1216px;
  height: 48px;
  margin: 8px 0 0 112px;
}

.text_20 {
  width: 384px;
  height: 48px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
}

.text_21 {
  width: 384px;
  height: 48px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-left: 32px;
}

.text_22 {
  width: 384px;
  height: 48px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-left: 32px;
}

.group_7 {
  width: 948px;
  height: 24px;
  margin: 8px 0 0 112px;
}

.image-text_1 {
  width: 116px;
  height: 24px;
}

.text-group_3 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_3 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.image-text_2 {
  width: 116px;
  height: 24px;
  margin-left: 300px;
}

.text-group_4 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_4 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.image-text_3 {
  width: 116px;
  height: 24px;
  margin-left: 300px;
}

.text-group_5 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_5 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.group_8 {
  width: 880px;
  height: 48px;
  margin: 64px 0 0 112px;
}

.group_9 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  width: 48px;
}

.group_10 {
  width: 24px;
  height: 14px;
  border: 1.5px solid rgba(20, 20, 35, 1);
  margin: 17px 0 0 12px;
}

.image-wrapper_6 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  margin-left: 368px;
  width: 48px;
}

.label_3 {
  width: 31px;
  height: 24px;
  margin: 12px 0 0 9px;
}

.group_11 {
  background-color: rgba(253, 241, 150, 1);
  border-radius: 28px;
  height: 48px;
  border: 8px solid rgba(253, 241, 150, 1);
  margin-left: 368px;
  width: 48px;
}

.block_1 {
  background-color: rgba(0, 0, 0, 1);
  width: 24px;
  height: 24px;
  margin: 12px 0 0 12px;
}

.text-wrapper_6 {
  width: 1216px;
  height: 28px;
  margin: 20px 0 0 112px;
}

.text_23 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_24 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text_25 {
  width: 384px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text-wrapper_7 {
  width: 1216px;
  height: 72px;
  margin: 8px 0 0 112px;
}

.text_26 {
  width: 384px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
}

.text_27 {
  width: 384px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-left: 32px;
}

.text_28 {
  width: 384px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-left: 32px;
}

.group_12 {
  width: 948px;
  height: 24px;
  margin: 8px 0 64px 112px;
}

.image-text_4 {
  width: 116px;
  height: 24px;
}

.text-group_6 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_6 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.image-text_5 {
  width: 116px;
  height: 24px;
  margin-left: 300px;
}

.text-group_7 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_7 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.image-text_6 {
  width: 116px;
  height: 24px;
  margin-left: 300px;
}

.text-group_8 {
  width: 88px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.thumbnail_8 {
  width: 20px;
  height: 20px;
  margin-top: 2px;
}

.image-wrapper_7 {
  background-color: rgba(255, 255, 255, 1);
  height: 1px;
  margin-bottom: 1px;
  width: 1440px;
}

.image_4 {
  width: 1280px;
  height: 1px;
  margin-left: 80px;
}

.box_11 {
  background-color: rgba(255, 255, 255, 1);
  width: 1440px;
  height: 1429px;
  margin-top: -1px;
  justify-content: flex-center;
}

.text-group_9 {
  width: 768px;
  height: 110px;
  margin: 96px 0 0 336px;
}

.text_29 {
  width: 768px;
  height: 56px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 40px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 139px;
}

.text_30 {
  width: 768px;
  height: 34px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 24px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 20px;
}

.group_13 {
  width: 768px;
  height: 60px;
  margin: 64px 0 0 336px;
}

.text-group_10 {
  width: 720px;
  height: 60px;
}

.text_31 {
  width: 720px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text-wrapper_8 {
  width: 720px;
  height: 24px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Poppins-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
  margin-top: 8px;
}

.text_32 {
  width: 720px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
}

.text_33 {
  width: 720px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
}

.label_4 {
  width: 24px;
  height: 24px;
  margin-top: 2px;
}

.group_14 {
  background-color: rgba(234, 236, 240, 1);
  width: 768px;
  height: 1px;
  margin: 32px 0 0 336px;
}

.group_15 {
  width: 768px;
  height: 108px;
  margin: 24px 0 0 336px;
}

.text-group_11 {
  width: 720px;
  height: 108px;
}

.text_34 {
  width: 720px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_35 {
  width: 720px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin-top: 8px;
}

.label_5 {
  width: 24px;
  height: 24px;
}

.image_5 {
  width: 768px;
  height: 1px;
  margin: 32px 0 0 336px;
}

.group_16 {
  width: 768px;
  height: 28px;
  margin: 32px 0 0 336px;
}

.text_36 {
  width: 720px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.label_6 {
  width: 24px;
  height: 24px;
}

.text_37 {
  width: 768px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
  margin: 8px 0 0 336px;
}

.group_17 {
  background-color: rgba(234, 236, 240, 1);
  width: 768px;
  height: 1px;
  margin: 32px 0 0 336px;
}

.group_18 {
  width: 768px;
  height: 28px;
  margin: 24px 0 0 336px;
}

.text_38 {
  width: 720px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.label_7 {
  width: 24px;
  height: 24px;
}

.text_39 {
  width: 768px;
  height: 120px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 150px;
  margin: 8px 0 0 336px;
}

.group_19 {
  background-color: rgba(234, 236, 240, 1);
  width: 768px;
  height: 1px;
  margin: 32px 0 0 336px;
}

.group_20 {
  width: 768px;
  height: 28px;
  margin: 24px 0 0 336px;
}

.text_40 {
  width: 720px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.label_8 {
  width: 24px;
  height: 24px;
}

.text-wrapper_9 {
  width: 768px;
  height: 24px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
  margin: 8px 0 0 336px;
}

.text_41 {
  width: 768px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
}

.text_42 {
  width: 768px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(193, 16, 154, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 150px;
}

.image_6 {
  width: 768px;
  height: 1px;
  margin: 32px 0 0 336px;
}

.group_21 {
  background-color: rgba(236, 241, 244, 1);
  border-radius: 16px;
  width: 1216px;
  height: 286px;
  justify-content: flex-center;
  margin: 64px 0 96px 112px;
}

.image_7 {
  width: 60px;
  height: 50px;
  margin: 32px 0 0 579px;
}

.text-group_12 {
  width: 768px;
  height: 60px;
  margin: 32px 0 0 224px;
}

.text_43 {
  width: 768px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 139px;
}

.text_44 {
  width: 768px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(20, 20, 35, 1);
  font-size: 16px;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 150px;
  margin-top: 8px;
}

.text-wrapper_10 {
  box-shadow: inset 0px -1px 0px 0px rgba(14, 14, 44, 0.4);
  background-color: rgba(193, 16, 154, 1);
  border-radius: 8px;
  height: 48px;
  width: 217px;
  margin: 32px 0 32px 500px;
}

.text_45 {
  width: 169px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 13px 0 0 24px;
}

.box_12 {
  width: 1440px;
  height: 403px;
  margin-bottom: 1px;
}

.image-wrapper_8 {
  background-color: rgba(255, 255, 255, 1);
  height: 1px;
  width: 1440px;
}

.image_8 {
  width: 1280px;
  height: 1px;
  margin-left: 80px;
}

.section_1 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 401px;
  margin-bottom: 1px;
}

.text-wrapper_11 {
  width: 1217px;
  height: 22px;
  margin: 64px 0 0 112px;
}

.text_46 {
  width: 218px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_47 {
  width: 218px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text_48 {
  width: 218px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.text_49 {
  width: 218px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 31px;
}

.text_50 {
  width: 218px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 16px;
  letter-spacing: 3px;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 32px;
}

.group_22 {
  width: 1058px;
  height: 86px;
  margin: 16px 0 0 112px;
}

.text-group_13 {
  width: 119px;
  height: 85px;
}

.text_51 {
  width: 84px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_52 {
  width: 119px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 12px;
}

.text_53 {
  width: 28px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 13px;
}

.text-wrapper_12 {
  width: 126px;
  height: 86px;
  margin-left: 131px;
}

.text_54 {
  width: 98px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_55 {
  width: 119px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 13px;
}

.text_56 {
  width: 126px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 13px;
}

.text-wrapper_13 {
  width: 66px;
  height: 84px;
  margin-left: 124px;
}

.text_57 {
  width: 66px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_58 {
  width: 64px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 12px;
}

.text_59 {
  width: 62px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 12px;
}

.text-wrapper_14 {
  width: 124px;
  height: 85px;
  margin-left: 183px;
}

.text_60 {
  width: 89px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_61 {
  width: 110px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 12px;
}

.text_62 {
  width: 124px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 13px;
}

.text-group_14 {
  width: 59px;
  height: 52px;
  margin-left: 126px;
}

.text_63 {
  width: 48px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
}

.text_64 {
  width: 59px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 12px;
}

.text-wrapper_15 {
  width: 540px;
  height: 22px;
  margin: 10px 0 0 362px;
}

.text_65 {
  width: 67px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-top: 2px;
}

.text_66 {
  width: 131px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin-left: 183px;
}

.text_67 {
  width: 41px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 2px 0 0 118px;
}

.group_23 {
  background-color: rgba(234, 236, 240, 1);
  width: 1216px;
  height: 1px;
  margin: 68px 0 0 112px;
}

.group_24 {
  width: 1206px;
  height: 32px;
  margin: 32px 0 48px 122px;
}

.group_25 {
  background-color: rgba(193, 16, 154, 1);
  position: relative;
  width: 11px;
  height: 13px;
  border: 0.6180949211120605px solid rgba(46, 7, 45, 1);
  margin-top: 18px;
}

.section_2 {
  background-color: rgba(193, 16, 154, 1);
  height: 11px;
  border: 0.6180949211120605px solid rgba(46, 7, 45, 1);
  width: 13px;
  position: absolute;
  left: 7px;
  top: 2px;
}

.box_13 {
  background-color: rgba(255, 255, 255, 1);
  width: 5px;
  height: 6px;
  margin: 3px 0 0 5px;
}

.box_14 {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: -3px;
  top: 3px;
  width: 4px;
  height: 6px;
}

.image-wrapper_9 {
  height: 11px;
  background: url(./img/FigmaDDSSlicePNG548eb7cecc53a2fb1bc241cabb983d85.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 13px;
  position: absolute;
  left: -10px;
  top: 2px;
}

.thumbnail_9 {
  width: 11px;
  height: 13px;
  margin: -9px 0 0 5px;
}

.text_68 {
  width: 112px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(46, 7, 45, 1);
  font-size: 39px;
  font-family: Manjari-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 39px;
  margin-left: 14px;
}

.text_69 {
  width: 293px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(113, 113, 141, 1);
  font-size: 14px;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 139px;
  margin: 6px 0 0 776px;
}

.image-wrapper_10 {
  height: 13px;
  background: url(./img/FigmaDDSSlicePNG32db479e92b3f1d03a400ca6005f54fc.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 13px;
  position: absolute;
  left: 125px;
  top: 332px;
}

.thumbnail_10 {
  width: 11px;
  height: 13px;
  margin-left: -3px;
}
